package com.bearya.data.repository

import com.bearya.data.dao.ChapterDao
import com.bearya.kids.AppDatabase


class ChapterRepository {

    private val chapterDao: ChapterDao by lazy { AppDatabase.instance.chapterDao() }

    fun findChaptersByGradeLevel(grade: Int = 1) = chapterDao.findChaptersByGradeLevel(grade)

}